#!/bin/bash

if [ "$1" = "true" ] || [ "$1" = "false" ]; then
  gconftool-2 -t boolean -s /desktop/gnome/interface/buttons_have_icons "$1"
else
  echo
  echo "Usage - setIconsInButtons [true|false]"
  echo
  exit 1
fi
